ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- Factory : icu::Transliterator
- fAreAllFieldsSet : icu::Calendar
- fAreFieldsSet : icu::Calendar
- fAreFieldsVirtuallySet : icu::Calendar
- fastCopyFrom() : icu::UnicodeString
- fBreakType : icu::RuleBasedBreakIterator
- fCachedBreakPositions : icu::RuleBasedBreakIterator
- fCalendar : icu::DateFormat
- fCharIter : icu::RuleBasedBreakIterator
- fClientArrays : icu::RunArray
- fData : icu::RuleBasedBreakIterator
- fDCharIter : icu::RuleBasedBreakIterator
- fDictionaryCharCount : icu::RuleBasedBreakIterator
- fFields : icu::Calendar
- fFilterZeroWidth : icu::LayoutEngine
- fFontInstance : icu::LayoutEngine
- fGlyphStorage : icu::LayoutEngine
- fgNumberPatterns : icu::DecimalFormat
- field : UFieldPosition
- fieldDifference() : icu::Calendar
- FieldPosition() : icu::FieldPosition
- FieldPositionIterator() : icu::FieldPositionIterator
- FilteredBreakIteratorBuilder() : icu::FilteredBreakIteratorBuilder
- FilteredNormalizer2() : icu::FilteredNormalizer2
- filteredTransliterate() : icu::Transliterator
- find() : icu::RegexMatcher , icu::TimeZoneNames , icu::RegexMatcher
- findAndReplace() : icu::UnicodeString
- findSubMessage() : icu::PluralFormat
- finishTransliteration() : icu::Transliterator
- first() : icu::BreakIterator , icu::BytesTrie , icu::CharacterIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::UCharsTrie , icu::UCharCharacterIterator , icu::SearchIterator
- first32() : icu::CharacterIterator , icu::UCharCharacterIterator
- first32PostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- firstForCodePoint() : icu::UCharsTrie
- firstPostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- fIsSet : icu::Calendar
- fIsTimeSet : icu::Calendar
- fixedToFloat() : icu::LEFontInstance
- flags : UText , icu::RegexPattern
- fLanguageBreakEngines : icu::RuleBasedBreakIterator
- fLanguageCode : icu::LayoutEngine
- fLastRuleStatusIndex : icu::RuleBasedBreakIterator
- fLastStatusIndexValid : icu::RuleBasedBreakIterator
- floatToFixed() : icu::LEFontInstance
- fLocales : icu::LocaleRuns
- Flush() : icu::ByteSink
- flush : UConverterFromUnicodeArgs , UConverterToUnicodeArgs
- fNumberFormat : icu::DateFormat
- fNumCachedBreakPositions : icu::RuleBasedBreakIterator
- foldCase() : icu::UnicodeString
- following() : icu::BreakIterator , icu::RuleBasedBreakIterator , icu::SearchIterator
- FontRuns() : icu::FontRuns
- forLocale() : icu::PluralRules
- format() : icu::NumberFormat , icu::PluralFormat , icu::NumberFormat , icu::SimpleDateFormat , icu::NumberFormat , icu::MessageFormat , icu::MeasureFormat , icu::Format , icu::NumberFormat , icu::Format , icu::NumberFormat , icu::DecimalFormat , icu::PluralFormat , icu::DecimalFormat , icu::NumberFormat , icu::DecimalFormat , icu::NumberFormat , icu::PluralFormat , icu::DecimalFormat , icu::RuleBasedNumberFormat , icu::DecimalFormat , icu::RuleBasedNumberFormat , icu::DateFormat , icu::NumberFormat , icu::RelativeDateTimeFormatter , icu::DateFormat , icu::ScientificNumberFormatter
- Format() : icu::Format
- format() : icu::SelectFormat , icu::CompactDecimalFormat
- Format() : icu::Format
- format() : icu::TimeZoneFormat , icu::ListFormatter , icu::CompactDecimalFormat , icu::TimeZoneFormat , icu::ListFormatter , icu::ChoiceFormat , icu::CompactDecimalFormat , icu::DateFormat , icu::PluralFormat , icu::RuleBasedNumberFormat , icu::DateFormat , icu::SimpleDateFormat , icu::DecimalFormat , icu::SelectFormat , icu::DecimalFormat , icu::NumberFormat , icu::MessageFormat , icu::RuleBasedNumberFormat , icu::Format , icu::DateIntervalFormat , icu::DecimalFormat , icu::RelativeDateTimeFormatter , icu::DecimalFormat , icu::PluralFormat , icu::DateIntervalFormat , icu::RuleBasedNumberFormat , icu::MessageFormat , icu::NumberFormat
- formatMeasurePerUnit() : icu::MeasureFormat
- formatMeasures() : icu::MeasureFormat
- formatOffsetISO8601Basic() : icu::TimeZoneFormat
- formatOffsetISO8601Extended() : icu::TimeZoneFormat
- formatOffsetLocalizedGMT() : icu::TimeZoneFormat
- formatOffsetShortLocalizedGMT() : icu::TimeZoneFormat
- Formattable() : icu::Formattable
- formatVersion : UDataInfo
- ForwardCharacterIterator() : icu::ForwardCharacterIterator
- fPositionInCache : icu::RuleBasedBreakIterator
- FRACTION_FIELD : icu::NumberFormat
- freeze() : icu::UnicodeSet
- fromUCollationElements() : icu::CollationElementIterator
- fromUCollator() : icu::Collator
- fromUFormattable() : icu::Formattable
- fromUSet() : icu::UnicodeSet
- fromUTF32() : icu::UnicodeString
- fromUTF8() : icu::UnicodeString
- fSCharIter : icu::RuleBasedBreakIterator
- fScriptCode : icu::LayoutEngine
- fStamp : icu::Calendar
- fText : icu::RuleBasedBreakIterator
- fTypoFlags : icu::LayoutEngine
- FULL : icu::DateFormat
- fUnhandledBreakEngine : icu::RuleBasedBreakIterator
- fX : LEPoint
- fY : LEPoint